/*** 6/9/2019 ***/
.nav.navbar-nav.navbar-right {
    display: flex;
    align-items: center;
}

.nav.navbar-nav.navbar-right .dropdown-toggle {
    border: none !important;
    box-shadow: none !important;
}

.lang .moduletable {
    float: left;
}

/*.nav > li.divider.dropdown:hover > .dropdown-menu {
    display: block;
}*/

.droppicsgallerydefault {
    margin-top: 0 !important;
}

p:empty {
    display: none;
}

body {
    font-family: 'Open Sans', 'sans-serif' !important;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    text-shadow: none !important;
    overflow-x: hidden;
}

body a {
    color: #1c84c4;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
}

body a:hover {
    color: #15181b;
    text-decoration: none;
}

body, body p, body ul li {
    color: #7c7c7c;
    font-size: 17px;
    line-height: 2;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: #15181b;
    font-family: 'Signika', sans-serif !important;
}

body h2,
.item-page .page-header h1,
.page-header h1 {
    font-size: 48px;
    color: #1c84c4;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 50px;
    position: relative;
}

.page-header h1:before {
    content: 'LS';
    display: block;
    color: #eeeeee;
}

#content div[itemprop="articleBody"] ul {
    list-style-type: square;
    list-style-image: url('../images/bullet.png');
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 15px;
}

#content div[itemprop="articleBody"] ul li {
    padding: 5px;
}

.align-center {
    text-align: center;
}

img {
    max-width: 100%;
    height: auto;
}

.page-header {
    border: none;
}

.loader {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    background: #1c84c4;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    height: 100vh;
}

#loader-icon {
    max-width: 90px;
}

.loader h1 {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-animation: text 1s ease both;
    -moz-animation: text 1s ease both;
    animation: text 1s ease both;
    position: relative;
}

.st0 {
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    animation: dash 5s linear forwards;
}

[class^='line-'] {
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    animation: dash 5s linear forwards;
}

@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}

.center {
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (min-width: 768px) {
    .span6 {
        float: left;
        width: calc(50% - 20px);
        margin: 10px;
    }
    
    .span4 {
        float: left;
        max-width: calc(33.333333% - 20px);
        margin: 10px;
    }
}


.col-sm-12 {
    padding: 0 !important;
}

#maintop, #maintop-2, #mainbottom, #mainbottom-2, #content, #footer {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.mod-newsflash-adv .item p,
.mod-newsflash-adv .item h2,
.mod-newsflash-adv .item h3,
.mod-newsflash-adv .item h4,
.mod-newsflash-adv .item h5,
.mod-newsflash-adv .item h6 {
    position: relative;
}

.products #mainbottom .mod-newsflash-adv .item h4 {
    font-size: 18px !important;
}

.pretext, .moduletable > h6, 
#maintop .moduletable > h3,
#maintop-2 .moduletable > h3, 
#mainbottom .moduletable > h3,
#mainbottom-2 .moduletable > h3 {
    display: none;
}

.btn-default, .btn-info, button.btn, a.btn, ul.pager > li > a {
    color: #fff;
    background: #1c84c4;
    border: 3px solid #1c84c4;
    font-size: 18px;
    text-transform: uppercase;
    padding: 8px 40px 8px 40px;
    border-top-left-radius: 23.5px;
    border-top-right-radius: 23.5px;
    border-bottom-right-radius: 23.5px;
    border-bottom-left-radius: 23.5px;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    text-shadow: none !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}

.btn-default:hover,
.btn-default:focus {
    color: #1c84c4;
    background: #fff;
    border: 3px solid #fff;
}

.mod-web7-video .btn-default:hover {
    color: #fff;
    border-color: #fff;
}

.btn-info, button.btn, a.btn {
    background: transparent;
    color: #1c84c4;
}

ul.pager > li > a {
    background: transparent;
    color: #1c84c4;
}

.btn-info:hover, button.btn:hover, a.btn:hover, ul.pager > li > a:hover {
    color: #15181b;
    background: transparent;
    border: 3px solid #15181b;
}

.navbar {
    background: #fff;
    padding-left: 40px;
}

.navbar-brand {
    margin-right: 40px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
    font-size: 14px;
    text-transform: uppercase;
    color: #15181b;
    padding-top: 26px;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .separator:hover {
    color: #1c84c4 !important;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
}

.navbar-default .navbar-nav > li > a, 
.navbar-default .navbar-nav > li > a,
.navbar-default .separator  {
    background-image: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
    font-size: 14px;
    text-transform: uppercase;
    color: #15181b !important;
    
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    line-height: 70px;
}

.navbar-default .separator {
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-right {
    margin-right: 0 !important;
}

/* Image navigation */
h3.image-title {
    color: #15181b !important;
    transition: all 0.25s ease-in-out;
    font-weight: 400;
}

h3.image-title::after {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: '\f178';
    margin-left: 20px;
}

h3.image-title:hover::after {
    animation: readeMoreArrow 0.3s ease-out forwards;
}

h3.image-title:hover {
    color: #1c84c4 !important;
}

@keyframes readeMoreArrow {
    0% {
        margin-left: 20px;
        opacity: 1;
    }
    100% {
        margin-left: 200px;
        opacity: 0;
    }
}

@media screen and (min-width: 768px) {
    .nav .parent:hover > ul.dropdown-menu {
        -webkit-animation: dropdown 0.25s ease both;
        -moz-animation: dropdown 0.25s ease both;
        animation: dropdown 0.25s ease both; 
        display: block;
    }
}


.dropdown-menu {
    min-width: 250px;
    border-top: 0;
    border-radius: 0;
    background: #1c84c4;
    border: 0;
    padding: 0;
}

@media screen and (max-width: 767px) {
    .dropdown-menu {
        position: relative;
        width: 100%;
    }

    .nav .parent > ul.dropdown-menu .parent .dropdown-menu {
        left: 0 !important;
        width: 100% !important;
        max-width: 100% !important;
        padding-left: 20px !important;
        box-shadow: none !important;
        margin-top: 0 !important;
    }
}

.nav .parent > ul.dropdown-menu .parent .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0;
}

.dropdown-menu > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    background: transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
}

.dropdown-menu > li > a:lang(ru),
.dropdown-menu > li > a:hover:lang(ru) {
    font-size: 14px;
}

ul.nav-child.unstyled.small.dropdown-menu.level-2 {
    max-width: 400px;
}

ul.nav-child.unstyled.small.dropdown-menu.level-2 > li > a {
    white-space: pre-line;
}

.dropdown-menu > li > a:hover {
    color: #15181b;
    text-transform: uppercase;
    font-size: 14px;
    background: #fff;
}

.dropdown-menu .level-3 {
    margin-top: 42px !important;
}

.searchTrigger {
    float: left;
    background: #eeeeee;
    height: 70px;
    line-height: 70px;
    width: 70px;
    text-align: center;
    color: #adadad;
}

.searchTrigger:hover {
    cursor: pointer;
}

.searchBox {
    position: absolute;
    top: 70px;
    z-index: 999;
}

.searchBox .search form label {
    display: none;
}

.searchBox .search {
    padding: 20px;
    background: #eeeeee;
}

.searchBox .search form input[type="search"] {
    font-size: 18px;
    border: 0;
    padding: 5px 10px 5px 10px;
}

.contact-us {
    background: #1c84c4;
    height: 70px;
    padding-left: 25px;
    padding-right: 25px;
    float: left;
}

.contact-us p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 70px;
    text-transform: uppercase;
}

.contact #mainbottom-2 .moduletable.span12 img {
    max-width: 20px !important;
    margin-right: 5px !important;
}

.contact #mainbottom-2 .moduletable.span12 h2 {
    font-size: 30px !important;
    margin-bottom: 15px !important;
    margin-top: 50px !important;
}

/* Header */
#header {
    height: 100vh;
}

#header .mod-web7-video #player {
    top: -50px;
}

#header .mod-web7-video img {
    max-width: 150px;
}

#header h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 48px;
}

#header .play-video {
    background: transparent;
    color: #1c84c4;
}

#header .play-video:hover {
    color: #fff;
}

#header .btn {
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.19);
    margin: 5px;
    margin-top: 50px;
}

.row-fluid {
    max-width: 70%;
    margin: 0 auto;
}

/* Main top */
#maintop .item_img {
    max-width: 33%;
    margin-bottom: 20px;
    position: relative;
}

.all-products #maintop .item_img {
    max-width: 100% !important;
    min-width: 100% !important;
}

.all-products #maintop .moduletable.span12 {
    margin-bottom: 40px !important;
}

.all-products #maintop h2:before {

}

.home #maintop .moduletable {
    margin-bottom: 60px;
}

#maintop .padding-left {
    padding-left: 0 !important;
    padding-right: 20px !important;
}

#maintop .margin-bottom {
    margin-bottom: 40px !important;
}

#maintop .item_img img {
    max-width: 100%;
    height: auto;
}

#maintop h2:nth-child(1) {
    display: none;
}

#maintop p {
    text-align: justify;
}

#maintop .counters p {
    text-align: center;
}

#maintop h2 {
    font-size: 48px;
    color: #1c84c4;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 50px;
}

#maintop h2:before {
    content: attr(data-title);
    display: block;
    color: #eeeeee;
}

/* Main bottom */
#mainbottom {
    background: #f6f6f6;
}

.onas #mainbottom {
    background: #fff;
}

.home #mainbottom {
    background-image: linear-gradient(0deg, #FFF 50%, #f6f6f6 50%);
    background-position: 30% 0% !important;
    background-size: 150% 150%;
}

#mainbottom .mod-newsflash-adv.colored .item:nth-child(odd) {
    background: #e6e6e6;
}

#mainbottom .mod-newsflash-adv.colored .item:nth-child(even) {
    background: #f0f0f0;
}

#mainbottom .mod-newsflash-adv .item {
    padding-top: 30px;
    padding-bottom: 30px;
}

#mainbottom .mod-newsflash-adv .item .item_published {
    color: #b5b5b5;
}

#mainbottom .mod-newsflash-adv .item h4 {
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 22px;
    line-height: 1.5;
}

#mainbottom .mod-newsflash-adv .item p {
    text-align: justify;
}

#mainbottom .mod-newsflash-adv .item .readmore {
    position: absolute;
    bottom: 30px;
    width: calc(100% - 30px);
}

#mainbottom h2:nth-child(1),
#mainbottom-2 h2:nth-child(1) {
    display: none;
}

#mainbottom h2:before,
#mainbottom-2 h2:before {
    content: attr(data-title);
    display: block;
    color: #eeeeee;
}

.mod-newsflash-adv_custom-link {
    text-align: center;
    margin-top: 30px;
    background-image: url('../images/button-line.png');
    background-repeat: repeat-x;
    float: left;
    width: 100%;
}

.mod-newsflash-adv_custom-link .btn-info {
    background: #fff;
}

.mod-newsflash-adv_custom-link .btn-info:hover {
    background: #fff;
} 
/* Footer */
#footer {
    background: #050505;
}

#footer .col-sm-3,
#footer .col-sm-6 {
    padding: 0;
}

#footer .row-fluid {
    max-width: 80%;
}

#footer h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
}

#footer h3:lang(ru) {
    font-size: 18px;
}

#footer p {
    color: #fff;
}

#footer h2 {
    display: none;
}

#footer a:hover {
    color: #fff;
}

#footer-3 {
    padding-right: 30px !important;
}

#footer-3 h4 {
    text-transform: uppercase;
}

#footer .custom i {
    font-size: 25px !important;
    margin-right: 10px !important;
    margin-top: 10px !important;
}

#footer ul li > a {
    color: #fff;
    font-size: 16px;
    padding-left: 0;
    text-transform: uppercase;
}

#footer .separator {
    display: none;
}

#footer ul li > a:lang(ru) {
    font-size: 14px;
}

#footer ul li > a:hover {
    background: transparent;
    color: #1c84c4;
}

#model .custom {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

#model .custom .st0 {
    fill: #1c84c4;
    stroke-width: 2px;
}

/* Article */
.title .page-header h2:before {
    content: 'LS';
    display: block;
    color: #eeeeee;
    -webkit-animation: icon 1s ease both;
    -moz-animation: icon 1s ease both;
    animation: icon 1s ease both;
    position: relative;
    
}

.title .page-header h2:after {
    color: #b5b5b5;
    font-size: 16px;
    line-height: 1.5;
    display: block;
    margin-top: 50px;
    font-style: italic;
    content: attr(data-title);
    -webkit-animation: text 1s ease both;
    -moz-animation: text 1s ease both;
    animation: text 1s ease both;
    position: relative;
}

.item-page .page-header h2,
.title .page-header h2 {
    -webkit-animation: opacity 1s ease both;
    -moz-animation: opacity 1s ease both;
    animation: opacity 1s ease both;
}

.item-page .page-header,
.title .page-header {
    border: 0;
}

#content {
    margin-top: 50px;
}

.home #content {
    display: none !important;
}

@media screen and (min-width: 768px) {
.columns #content div[itemprop="articleBody"] {
    -webkit-column-count: 2;
      -moz-column-count: 2;
           column-count: 2;

   -webkit-column-gap: 40px;
      -moz-column-gap: 40px;
           column-gap: 40px;
}
.item-page .page-header h2,
.title .page-header h2 {
    max-width: 60%;
}    
}

.columns #content div[itemprop="articleBody"] p,
.columns #content div[itemprop="articleBody"] h3 {
    display: inline-block;
    margin-bottom: 20px;
}

.columns #content div[itemprop="articleBody"] h3 {
    margin-top: 0;
    -webkit-animation: text 1s ease both;
    -moz-animation: text 1s ease both;
    animation: text 1s ease both;
    animation-delay: 0.5s;
}

#content div[itemprop="articleBody"] p {
    position: relative;
    -webkit-animation: text 1s ease both;
    -moz-animation: text 1s ease both;
    animation: text 1s ease both;
    animation-delay: 0.5s;
}

.column-1 #content div[itemprop="articleBody"] p {
    max-width: 90%;
    text-align: justify;
}

.title #content div[itemprop="articleBody"] > p:nth-child(1) {
    display: none;
}

.title #content div[itemprop="articleBody"] div[class^="col-sm-"] {
    padding: 0;
}

#content div[itemprop="articleBody"] ul li {
    -webkit-animation: icon 1s ease both;
    -moz-animation: icon 1s ease both;
    animation: icon 1s ease both;
    animation-delay: 0.5s;
    position: relative;
}

#content div[itemprop="articleBody"] p {
    -webkit-animation: text 1s ease both;
    -moz-animation: text 1s ease both;
    animation: text 1s ease both;
    animation-delay: 0.5s;
    position: relative;
}

#content div[itemprop="articleBody"] .droppicsgallery {
    -webkit-animation: top-down 1s ease both;
    -moz-animation: top-down 1s ease both;
    animation: top-down 1s ease both;
    animation-delay: 0.5s;
    position: relative;
}

#content div[itemprop="articleBody"] h1,
#content div[itemprop="articleBody"] h2,
#content div[itemprop="articleBody"] h3,
#content div[itemprop="articleBody"] h5,
#content div[itemprop="articleBody"] h6 {
    -webkit-animation: top-down 1s ease both;
    -moz-animation: top-down 1s ease both;
    animation: top-down 1s ease both;
    animation-delay: 0.5s;
    position: relative;
    margin-top: 30px;
}

#content div[itemprop="articleBody"] h4 {
    -webkit-animation: icon 1s ease both;
    -moz-animation: icon 1s ease both;
    animation: icon 1s ease both;
    animation-delay: 0.5s;
    position: relative;
}

.line-list-text p {
    max-width: 100%;
    min-width: 100%;
}

.line-list-image p {
    max-width: 100%;
    min-width: 100%;
}

.line-list-image {
    padding-left: 40px !important;
}

.line-list-image img {
    border-radius: 0 !important;
    max-width: 300px;
    width: 100%;
    float: right !important;
}

.line-list-h h4 {
    margin-top: 0 !important;
}

div[class*="line-list-"] {
    margin-bottom: 70px !important;
}

body .line-list-text-inner {
    margin-bottom: 0 !important;
}

@media screen and (min-width: 768px) {

    .line-list-text-inner h5:nth-child(1) {
        margin-top: 0 !important;
    }
}

/* Counters */
.counters {
    text-align: center !important;
}

.home .counters {
    margin-top: 50px;
}

.counters {
    margin-top: 0;
}

.counters p {
    font-size: 30px;
    text-transform: uppercase;
    color: #1c84c4;
    text-align: center !important;
}

h3.counters {
    font-size: 90px;
    font-weight: 700;
    color: #15181b;
    margin: 0;
}

/* Timeline */
.bg-success {
    background: #1c84c4 !important;
}

.timeline-centered {
    position: relative;
    margin-bottom: 30px;
}

.timeline-centered:before, .timeline-centered:after {
    content: " ";
    display: table;
}

.timeline-centered:after {
    clear: both;
}

.timeline-centered:before, .timeline-centered:after {
    content: " ";
    display: table;
}

.timeline-centered:after {
    clear: both;
}

.timeline-centered:before {
    content: '';
    position: absolute;
    display: block;
    width: 4px;
    background: #1c84c4;
    top: 20px;
    bottom: 120px;
    left: 28px;
}

.timeline-centered .timeline-entry {
    position: relative;
    float: left;
    margin-bottom: 70px;
    clear: both;
    width: 90%;
}

.timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
    content: " ";
    display: table;
}

.timeline-centered .timeline-entry:after {
    clear: both;
}

.timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
    content: " ";
    display: table;
}

.timeline-centered .timeline-entry:after {
    clear: both;
}

.timeline-centered .timeline-entry.begin {
    margin-bottom: 0;
}

.timeline-centered .timeline-entry .timeline-entry-inner {
    position: relative;
}

.timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
    content: " ";
    display: table;
}

.timeline-centered .timeline-entry .timeline-entry-inner:after {
    clear: both;
}

.timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
    content: " ";
    display: table;
}

.timeline-centered .timeline-entry .timeline-entry-inner:after {
    clear: both;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
    position: absolute;
    left: 70px;
    text-align: right;
    padding: 10px;
    padding-top: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {
    display: block;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {
    font-size: 18px;
    font-weight: bold;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child {
    font-size: 18px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
    background: #1c84c4;
    color: #737881;
    display: block;
    width: 60px;
    height: 60px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    text-align: center;
    -moz-box-shadow: 0 0 0 5px #fff;
    -webkit-box-shadow: 0 0 0 5px #fff;
    box-shadow: 0 0 0 5px #fff;
    line-height: 60px;
    font-size: 28px;
    float: left;
    position: relative;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {
    background-color: #303641;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {
    background-color: #ee4749;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
    background-color: #00a651;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
    background-color: #21a9e1;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
    background-color: #fad839;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
    background-color: #cc2424;
    color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
    position: relative;
    background: transparent;
    border-left: 1px solid #f6f6f6;
    padding: 1.7em;
    padding-top: 0;
    margin-left: 270px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h4 {
    margin-top: 0;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 9px 9px 0;
    border-color: transparent #f5f5f6 transparent transparent;
    left: 0;
    top: 15px;
    margin-left: -9px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
    color: #737881;
    font-size: 16px;
    margin: 0;
    line-height: 1.428571429;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
    margin-top: 15px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a {
    color: #303641;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
    -webkit-opacity: .6;
    -moz-opacity: .6;
    opacity: .6;
    -ms-filter: alpha(opacity=60);
    filter: alpha(opacity=60);
}

.timeline-entry .img-intro img {
    max-width: 50% !important;
}

/* Animations */
.run-animation-text {
    -webkit-animation: text 1s ease both;
    -moz-animation: text 1s ease both;
    animation: text 1s ease both;
}

.run-animation-icon {
    -webkit-animation: icon 1s ease both;
    -moz-animation: icon 1s ease both;
    animation: icon 1s ease both;
}

.run-animation-scale {
    -webkit-animation: scale 1s ease both;
    -moz-animation: scale 1s ease both;
    animation: scale 1s ease both;
}

.run-animation-timeline-text {
    -webkit-animation: timeline-text 1s ease both;
    -moz-animation: timeline-text 1s ease both;
    animation: timeline-text 1s ease both;
}

#maintop .item_introtext,
#maintop .counters .item_content {
    position: relative;
}

@keyframes text {
    0% { opacity: 0; bottom: -120px; }
    100% { opacity: 1; bottom: 0; }
}

@keyframes top-down {
    0% { opacity: 0; top: -120px; }
    100% { opacity: 1; top: 0; }
}

@keyframes timeline-text {
    0% { opacity: 0; right: -200px; }
    100% { opacity: 1; right: 0; }
}

@keyframes icon {
    0% { opacity: 0; left: -120px; }
    100% { opacity: 1; left: 0; }
}

@keyframes scale {
    0% { transform: scale(0);}
    100% { transform: scale(1); }
}

@keyframes opacity {
    0% { opacity: 0;}
    100% { opacity: 1; }
}

@keyframes dropdown {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes timeline-line {
    0% { bottom: 1200px; }
    100% { bottom: 120px; }
}

@keyframes blog-readmore {
    0% { top: 24px; opacity: 0; }
    100% { top: 0px; opacity: 1; }
}

/* Map */
#map {
    margin-top: 50px;
}

.map {
    margin: 0 !important;
    width: 100% !important;
}

.mapprint {
    display: none;
}

/* Body class based styles */
.onas #mainbottom {
    height: 50vh;
    position: relative;
    background: transparent;
    z-index: 1;
    overflow: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.onas #mainbottom .row-fluid {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.parallax .custom {
    background-attachment: fixed;
    background-size: cover;
    transform: scale(1.05);
    background-position: center center;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: -1;
    top: 0;
    bottom: 0;
}

/* Search results */
.search {
    background: #fff;
}


.search input[type="text"] {
    border: 0;
    font-size: 48px;
    font-weight: 700;
    border-bottom: 1px solid #e7e7e7;
    color: #1c84c4;
    width: 100% !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
}

.search .btn-group {
    width: 100%;
}

#searchForm {
    margin-bottom: 50px;
}

.search .btn-group .btn {
    display: none;
}

.search input[type="text"]:focus {
    outline: none;
}

.search .searchintro p {
    font-weight: 400 !important;
}

.phrases {
    width: 50%;
    float: left;
    padding-right: 20px;
    display: none;
}

.search .only,
.form-limit {
    width: 50%;
    float: left;
    display: none;
}

.form-limit {
    margin-bottom: 50px;
}

.search .only:after {
    clear: both;
}

.search dd.result-created {
    margin-bottom: 30px;
}

/* Blog */
.items-row {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    margin-right: -15px;
    margin-left: -15px;
}

.items-row .item {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    padding: 20px;
    border-radius: 3px !important;
    border: 1px solid transparent;
    transform: scale(1);
}

.items-row .item:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    transform: scale(1.005);
}

.items-row .item .readmore,
.items-leading .readmore {
    text-align: center;
    margin-top: 40px;
}

.blog-item-head {
    overflow: hidden;
    height: 290px;
    position: relative;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -20px;
    z-index: 1;
    margin-bottom: 20px;
}

.blog-item-image {
    position: absolute;
    z-index: -1;
}

.blog-item-image img {
    width: auto;
    
}

.blog-item-image img.wide {
    max-width: 100%;
    height: auto;
}
.blog-item-image img.tall {
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

.items-leading .blog-item-image img.wide {
    max-width: auto;
    height: 700px;
    position: relative;
    top: -350px;
}

.items-leading .blog-item-image img.tall {
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

.blog-item-head h2 {
    font-size: 32px;
    padding: 20px;
    position: absolute;
    bottom: 20px;
    padding-bottom: 0;
    margin: 0;
}

.blog-item-head h2:before {
    content: 'Číst dál';
    display: block;
    color: #F6F6F6;
    position: relative;
    top: 24px;
    opacity: 0;
}

.showcase-lines .blog-item-head h2:before {
    content: '';
}

.showcase-lines .blog-item-head h2 {
    color: #fff !important;
}

.showcase-lines #maintop {
    margin-top: 150px;
    padding: 0 !important;
}

.showcase-lines .leading-0 {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.showcase-lines .leading-0 .blog-item-head {
    height: auto !important;
    display: none;
}

.showcase-lines .leading-0 .blog-item-image-overlay {
    background: transparent;
    display: none;
}

.showcase-lines .leading-0 h2 {
    display: none !important;
}

.blog-item-head:hover h2:before {
    -webkit-animation: blog-readmore 0.5s ease both;
    -moz-animation: blog-readmore 0.5s ease both;
    animation: blog-readmore 0.5s ease both;
}

.blog-item-head h2 a {
    color: #fff;
}

.blog-item-head .page-header {
    border: 0;
}

.article-info {
    padding: 20px;
    color: #fff;
    font-weight: 700;
    position: relative;
    z-index: 1;
}

.blog-item-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(28, 132, 196, 0.6);
}

.items-leading {
    margin-bottom: 50px;
    margin-top: 50px;
}

.items-leading .col-sm-6 {
    width: calc(50% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

.pagination {
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

.pagination .counter {
    display: none;
}

.pagination ul li {
    display: inline-block;
    margin: 5px;
    
}

a.pagenav {
    background: rgba(28, 132, 196, 1);
    color: #fff;
    padding: 8px 15px 8px 15px;
    border: 3px solid transparent;
} 

a.pagenav:hover {
    background: transparent;
    border: 3px solid #15181b;
    color: #15181b;
} 

ul.pager li a {
    margin-top: 30px;
}

@media (min-width: 768px) {
    .news-page div[itemprop="articleBody"] {
        max-width: 80%;
        margin: 0 auto;
        text-align: justify;
    }

    .news-page div[itemprop="articleBody"] p {
        line-height: 2;
        font-size: 18px;
    }
}

.news-page .item-image {
    margin-bottom: 80px;
}

.news-page div[itemprop="articleBody"] .imgInsert {
    margin: 20px !important;
    border-radius: 0 !important;
}

/* Droppics */
#droppicsgallery81.droppicsgallerydefault .img {
    margin: 10px !important;
}

.droppicsgallerydefault .wimg {
    width: 48% !important;
    float: left;
    height: 285px !important;
    overflow: hidden;
    margin-top: 0px !important;
    margin-bottom: 25px !important;
}

.droppicsgallerydefault .wimg img.img {
    width: 100%;
    height: auto;
    min-width: 300px !important;
}

/* Contact Us */
.contact-us .custom p > a {
    color: #fff !important;
    font-family: 'Signika', sans-serif !important;
}

.contact #mainbottom-2 {
    padding-top: 0 !important;
}

.contact .contact-firm p {
    font-size: 18px !important;
    margin-bottom: 40px;
}

.contact .contact-firm h4 {
    padding-left: 15px !important;
    font-size: 22px;
}

/* Languages */
.lang {
    float: left;
    
    padding-right: 25px;
}

.lang ul.lang-inline {
    margin-top: 20px !important;
}


body .cat-children {

    display: none;
}

/* Servis */
.mod_tm_ajax_contact_form_text {
    border: 0 !important;
    border-bottom: 1px solid #1c84c4 !important;
    width: 100% !important;
    padding: 10px 15px 10px 15px !important;
}

.mod_tm_ajax_contact_form_email {
    border: 0 !important;
    border-bottom: 1px solid #1c84c4 !important;
    width: 100% !important;
    padding: 10px 15px 10px 15px !important;
}

.control-group-input.col-sm-4 {
    padding-left: 0;
    margin-bottom: 20px !important;
}

.mod_tm_ajax_contact_form_textarea {
    border: 1px solid #1c84c4 !important;
    width: 100% !important;
    height: 300px !important;
    padding: 10px 15px 10px 15px !important;
}

/* Delete after news are up 
.blog p {
    display: none;
}*/

/* @responsivity */
@media screen and (max-width: 768px) {
    .row-fluid {
        max-width: 90% !important;
    }

    /* Navbar */
    .navbar-default {
        padding-left: 0 !important;
    }

    .navbar-nav {
        background: #fff !important;
        margin: 0 !important;
    }

    .navbar-collapse {
        padding: 0;
    }

    .navbar-right .contact-us,
    .navbar-right .lang  {
        float: none;
        text-align: center;
    }

    .navbar-right .lang {
        padding-right: 0;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .navbar-right {
        /*position: absolute;
        bottom: 0;
        width: 100%;*/
    }

    .navbar-right .lang .lang-inline img {
        width: 8%;
    }

    .navbar-collapse {
        height: 100vh !important;
        max-height: 100vh !important;
    }

    .searchTrigger {
        display: none;
    }

    .navbar-header {
        padding-bottom: 15px !important;
    }

    button.navbar-toggle {
        border: 0 !important;
        margin-top: 15px !important;
    }

    button.navbar-toggle:hover {
        background-color: transparent !important;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #16181B;
    }

    button.navbar-toggle[aria-expanded="true"] .icon-bar {
        background-color: #1c84c4;
    }

    .navbar-toggle .icon-bar {
        height: 3px;
        width: 26px;
        border-radius: 0;
    }

    .navbar-brand {
        padding-left: 25px !important;
    }

    /* Timeline */
    time.timeline-time {
        display: none !important;
    }

    .timeline-label {
        margin-left: 100px !important;
    }

    .timeline-label .img-intro {
        margin-top: 40px !important;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
        width: auto !important;
    }

    /* Footer */
    #footer {
        margin-top: 70px;
    }
}

/* Servis */
body.servis .item-pageservis p {
    text-align: center !important;
    font-size: 140%;
}

body.servis .item-pageservis p:nth-child(2) {
    margin-bottom: 40px;
}

body.servis .item-pageservis p i {
    margin-right: 10px;
    font-size: 170%;
}

/* All products */
.blogall-products {
    display: none;
}

.all-products #maintop {
    margin-top: 120px !important;
}

.all-products #maintop .col-sm-4 {
    margin-bottom: 30px !important;
}


.all-products #maintop h2:before {
    content: 'naše';
}

.all-products #maintop h2:lang(en):before,
.home #maintop .moduletable:nth-child(2) h2:lang(en):before {
    content: 'our';
}

.all-products #maintop h2:lang(ru):before,
.home #maintop .moduletable:nth-child(2) h2:lang(ru):before{
    content: 'наши';
}


/*** EU ***/
#eu .col-sm-4, #eu .col-sm-8 {
    margin-bottom: 40px;
}

#eu {
    margin-bottom: 70px;
}

#eu p:nth-child(2){
    margin-bottom: 40px;
}

.img-eu {
    max-width: 300px;
    margin-bottom: 30px;
}

#eu .no-padding-l {
    padding-left: 0 !important;
}

#eu .no-padding-r {
    padding-right: 0 !important;
}

.only-phone {
    display: none !important;
}

@media (max-width: 1190px) and (min-width: 768px) {
    .center-responsive {
        float: none;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        margin-left: 0;
        width: 100%;
        padding-right: 40px;
    }

    .navbar-header {
        float: none;
        width: 100%;
        padding-right: 40px;
        display: flex;
        justify-content: center;
        margin-bottom: 2rem;
    }

    .contact-us {
        height: auto;
        padding: 0;
        background: transparent;
        display: none;
    }

    .contact-us p {
        color: #fff;
        font-size: 18px;
        font-weight: 400;
        line-height: 1;
        margin-bottom: 0;
        text-transform: uppercase;
    }

    .only-phone {
        display: block !important;
    }

    .searchTrigger {
        height: auto;
        line-height: 1;
        width: auto;
        background: transparent;
    }

    .searchBox {
        position: absolute;
        top: 22px;
        left: -210px;
        z-index: 999;
    }

    .nav.navbar-nav.navbar-right .dropdown-toggle {
        padding: 10px;
    }

    .nav.navbar-nav.navbar-right .dropdown-toggle a {
        font-size: 10px;
    }

    .nav.navbar-nav.navbar-right {
        border-top: 1px solid #ececec;
        width: calc(100% - 40px);
        margin-right: 40px !important;
    }

    .lang ul.lang-inline {
        margin-top: 0 !important;
    }

}

.lang .btn.btn-info {
    font-size: 12px;
    margin-top: 3px;
}

.lang .mod-languages .btn-group a {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
}

.droppicsgallerydefault .wimg {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    float: left;
    text-align: center;
    max-width: 100%;
    margin-bottom: 10px !important;
}

.droppicsgallerydefault .img {
    margin: 0 !important;
    height: 100%;
    width: auto;
    max-width: none !important;
    border-radius: 0 !important;
}

.line-details-item {
    padding-bottom: 5rem;
    padding-top: 5rem;
    border-bottom: 1px solid #e7e7e7;
}

.line-details-item:last-child {
    border-bottom: 0;
}

.line-details-item .item_title {
    margin-top: 0;
}

.line-details-item .line-details-text p {
    text-align: justify;
}

.line-details-item .line-details-text h4 {
    margin-top: 40px
}

.line-details-item .line-details-text h4:nth-child(1) {
    margin-top: 0;
}

@media (min-width: 768px) {
    .line-details-item .line-details-image {
        padding-left: 50px;
    }
}

.line-main h1 {
    font-size: 48px;
    color: #1c84c4;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 50px;
    position: relative;
}

.line-main .item_introtext p:nth-child(1) {
    color: #7c7c7c;
    font-size: 17px;
    line-height: 2;
    position: relative;
    font-weight: 700;
    margin-bottom: 30px;
}

body.line-details #content {
    display: none;
}

body.line-details #maintop {
    margin-top: 70px;
}

body.line-details .line-main-image {
    margin-top: 50px;
}

body.line-details #mainbottom-2 .moduletable > h2 {
    display: block;
}

@media (max-width: 767px) {
    body.line-details #mainbottom-2 div[class*='col-sm'] {
        padding-left: 0;
        padding-right: 0;;
    }
}

#mainbottom-2 .row-fluid,
#eu .row-fluid,
#footer .row-fluid {
    max-width: 100%;
}

.pull-left.item-image {
    margin-right: 25px;
    margin-bottom: 25px;
}


.pull-right.item-image {
    margin-left: 25px;
    margin-bottom: 25px;
}

.pull-none.item-image {
    margin-bottom: 40px;
}

body:not(.products) #content div[itemprop="articleBody"] .droppicsgallery, body:not(.products) #content div[itemprop="articleBody"] .droppicsgallery .droppicspictures {
    float: left;
    width: 100% !important;
}

body:not(.products) #content div[itemprop="articleBody"] .droppicsgallery {
    margin-top: 40px !important;
}

body:not(.products) #content div[itemprop="articleBody"] .droppicsgallerydefault .wimg {
    width: calc(25% - 10px) !important;
    height: 220px !important;
}

body:not(.products) div[itemprop="articleBody"] {
    max-width: 80%;
    margin: 0 auto;
    text-align: justify;
}